Reading Time: 1 minute Also Symantec has updated one of its backup solutions to add VMware vSphere 5.5 compatibility: actually only with Backup Exec 2012 Service Pack 3 (after a beta period), that means no support (yet) for previous versions (with vSphere 5.1 was also added to the 2010 product, now it’s not clear if it will or not). This Service Pack SP3 contains added platform support, critical updates, and enhancements for Backup Exec 2012 revision 1798. For more information see also the TECH205351 or the related Readme file.